<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="match_parent"
    android:background="@mipmap/dpbj"
    tools:context=".MainActivity">
     <RelativeLayout
         android:layout_width="match_parent"
         android:layout_height="35dp"
         android:background="@color/test">
          <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_alignParentLeft="true"
              android:layout_centerVertical="true"
              android:layout_marginLeft="20dp"
              android:textSize="@dimen/TitleSize"
              android:textColor="@color/titleforeground"
              android:text="四川黑菠萝科技@奶茶机1.0"
              />
          <RelativeLayout
              android:layout_centerInParent="true"
              android:layout_width="wrap_content"
              android:layout_height="wrap_content">
               <TextView
                   android:id="@+id/clist_title"
                   android:layout_width="wrap_content"
                   android:layout_height="wrap_content"
                   android:text="茶百道奶茶机"
                   android:layout_centerInParent="true"
                   android:textColor="@color/white"
                   android:textSize="@dimen/textTitleSize"
                   android:textStyle="bold" />
               <ImageView
                   android:layout_width="400dp"
                   android:layout_height="22dp"
                   android:layout_alignParentBottom="true"
                   android:src="@mipmap/tittle"
                   android:layout_marginLeft="5dp"
                   />
          </RelativeLayout>

          <LinearLayout
              android:layout_alignParentRight="true"
              android:layout_centerVertical="true"
              android:layout_width="wrap_content"
              android:layout_height="wrap_content">


               <ImageView
                   android:id="@+id/HomeMain"
                   android:layout_width="28dp"
                   android:layout_height="28dp"
                   android:layout_alignParentRight="true"
                   android:layout_centerVertical="true"
                   android:layout_marginRight="10dp"
                   android:src="@mipmap/zy"/>
               <ImageView
                   android:id="@+id/SystemHelp"
                   android:layout_width="28dp"
                   android:layout_height="28dp"
                   android:layout_alignParentRight="true"
                   android:layout_centerVertical="true"
                   android:layout_marginRight="10dp"
                   android:src="@mipmap/zzlb"/>
               <ImageView
                   android:id="@+id/RealTimeMonitoring"
                   android:layout_width="28dp"
                   android:layout_height="24dp"
                   android:layout_marginTop="2dp"
                   android:layout_alignParentRight="true"
                   android:layout_centerVertical="true"
                   android:layout_marginRight="10dp"
                   android:src="@mipmap/ssjk1"/>
               <ImageView
                   android:id="@+id/CloudUpdates"
                   android:layout_width="28dp"
                   android:layout_height="28dp"
                   android:layout_alignParentRight="true"
                   android:layout_centerVertical="true"
                   android:layout_marginRight="10dp"
                   android:src="@mipmap/scyd"/>
               <ImageView
                   android:id="@+id/SystemCapabilities"
                   android:layout_width="28dp"
                   android:layout_height="28dp"
                   android:layout_alignParentRight="true"
                   android:layout_centerVertical="true"
                   android:layout_marginRight="10dp"
                   android:src="@mipmap/yygl"/>
               <ImageView
                   android:id="@+id/SystemSettings"
                   android:layout_width="28dp"
                   android:layout_height="28dp"
                   android:layout_alignParentRight="true"
                   android:layout_centerVertical="true"
                   android:layout_marginRight="10dp"
                   android:src="@mipmap/sz"/>

               <ImageView
                   android:id="@+id/ColseMain"
                   android:layout_width="28dp"
                   android:layout_height="28dp"
                   android:layout_alignParentRight="true"
                   android:layout_centerVertical="true"
                   android:layout_marginRight="20dp"
                   android:src="@mipmap/tc"/>
          </LinearLayout>

     </RelativeLayout>
     <View
         android:layout_width="match_parent"
         android:layout_height="1dp"
         android:background="#FF03668F" />
     <RelativeLayout
         android:layout_width="match_parent"
         android:layout_height="match_parent"
         android:layout_margin="5dp">

          <ImageView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_alignParentLeft="true"
              android:layout_alignParentTop="true"
              android:src="@mipmap/zs"/>
          <ImageView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_alignParentLeft="true"
              android:layout_alignParentBottom="true"
              android:src="@mipmap/zx"/>

          <ImageView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_alignParentRight="true"
              android:layout_alignParentTop="true"
              android:src="@mipmap/ys"/>
          <ImageView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_alignParentRight="true"
              android:layout_alignParentBottom="true"
              android:src="@mipmap/yx"/>

          <RelativeLayout
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:layout_margin="10dp">
               <FrameLayout
                   android:id="@+id/fragment_container"
                   android:layout_width="match_parent"
                   android:layout_height="match_parent"/>
          </RelativeLayout>
     </RelativeLayout>
</LinearLayout>